/*====================================
                 TOP
=====================================*/

#content {
border-top: none;
}

#top_content {
padding-top: 25px;
}

#top_content .list_ttl h1 {
    background: url("../images/icon_h2.gif") no-repeat scroll left center transparent;
    border-bottom: 2px dotted #000000;
    border-left: medium none;
    font-size: 24px;
    height: 24px;
    margin-bottom: 0;
    padding: 7px 0 20px 30px;
}

#top_content #top_leftbox {
position: relative;
width: 350px;
float: left;
}

#top_content .list_ttl .list_ttl_subnav {
    position: absolute;
    top: 15px;
}

#top_content .list_ttl .list_ttl_subnav ul {
width: 350px;
text-align: right;
}

#top_content .list_ttl .list_ttl_subnav ul li img {
position: relative;
top: 1px;
}

#top_content .list_ttl .list_ttl_subnav ul li, #top_content .list_none_ttl .list_ttl_subnav ul li {
    background: none repeat scroll 0 0 transparent;
    display: inline;
}

#top_content .entrybox dl {
width: 270px;
float: right;
}

#top_content a {
text-decoration: underline;
}

#top_content a:hover {
text-decoration: none;
}

#top_content #top_rightbox {
width: 600px;
float: right;
}

#news {
margin-bottom: 30px;
}

#top_content #seminar,
#top_content #bonb,
#top_content #blog,
#top_content #press {
position: relative;
}

#top_content #bonb {
margin-bottom: 50px;
}

#top_content #seminar .list_ttl .list_ttl_subnav ul,
#top_content #bonb .list_ttl .list_ttl_subnav ul{
width: 600px;
text-align: right;
}

#top_content #blog .list_ttl .list_ttl_subnav ul {
width: 320px;
text-align: right;
}

#top_content #press .list_ttl .list_ttl_subnav ul{
width: 350px;
text-align: right;
}

#top_content #blogs {
width: 285px;
float: left;
}

#top_content #social_media {
width: 600px;
}

#top_content #social_media .box {
width: 285px;
float: left;
}

#top_content #social_media .box_right {
margin-left: 30px;
}

#social_media p.ttl {
    border-bottom: 1px dotted #000000;
    border-left: 2px solid #E7EA5D;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0 7px 13px;
}

#secondary_content p.ttl {
    border-bottom: 1px dotted #000000;
    border-left: 2px solid #E7EA5D;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0 7px 13px;
}

#bonb_body {
padding-top: 10px;
}

#bonb_body .photo {
width: 200px;
float: left;
border: solid 1px #dfdfdf;
padding: 1px;
margin-right: 15px;
}

#bonb_body .entry_detail {
width: 380px;
float: right;
}



#primary_content {
	padding-top: 25px;
font-size: 15px;
}

#primary_content .list_ttl h1 {
	margin-bottom: 10px;
}

#primary_content .list_ttl .list_ttl_subnav ul {
	width: 360px; 
}

#top_leftbox {
	width: 360px;
	float: left;
}

#top_rightbox {
	width: 360px;
	float: right;
}

#top_leftbox a,
#top_rightbox a {
line-height: 150%;
}

#primary_content .list_ttl .list_ttl_subnav ul li#top_newslist {
background:none;
padding-left: 0;
}

.rss_icon {
	position: relative;
	top: -3px;
}

#pickupbox {
    margin-top: 5px;
	border-left: solid 1px #e9e9e9;
    border-right: solid 1px #e9e9e9;
    border-top: solid 1px #e9e9e9;
	background: #FBFDEB;
}

#pickupbox p.ttl {
	padding: 10px 10px 0px 10px;
	margin-bottom: 0px;
	color: #BABF5B;
	font-weight:bold;
}

#pickupbox .entrybox {
	padding: 10px;
	border-bottom: solid 1px #e9e9e9;
}

#campaignbox {
    margin-top: 5px;
	border-left: solid 1px #FABACA;
    border-right: solid 1px #FABACA;
    border-top: solid 1px #FABACA;
	background: #FEF3F6;
}

#campaignbox p.ttl {
	padding: 10px 10px 0px 10px;
	margin-bottom: 0px;
	color: #F2537D;
	font-weight:bold;
}

#campaignbox .entrybox {
	padding: 10px;
	border-bottom: solid 1px #FABACA;
}

.entrybox {
	padding: 20px 10px 20px 10px;
	border-bottom: dotted 1px #000;
}

.entrybox .icons {
	float: left;
}

#primary_content .entrybox dl {
	width: 280px;
	float: right;
	margin :0;
}

#primary_content .entrybox dl dt {
	padding: 0;
}

#primary_content #pickupbox .entrybox dl dd {
	border-bottom: none;
}

#primary_content .entrybox dl dd {
	border-bottom: none;
	padding-bottom: 0px;
}

#secondary_content p.ttl {
margin-bottom: 10px;
padding: 5px 0 7px 13px;
border-bottom: dotted 1px #000;
border-left: solid 2px #E7EA5D;
font-size: 16px;
font-weight: bold;
}

#secondary_content .f_left {
	float: left;
}

#side_twitter {
	margin-bottom: 30px;
}

#side_twitter .f_left {
margin: 0 10px 5px 0;
}

#side_twitter p {
	width: 140px;
	float: right;
}

#facebook_box {
	width: 140px;
	float: right;
}

#facebook_box a {
color: #3A5895;
font-weight: bold;
line-height: 150%;
}

#seminar {
	margin-bottom: 30px;
}

#blog {
	margin-bottom: 30px;
}

#seminar .entrybox,
#blog .entrybox,
#press .entrybox {
	padding: 0px;
	margin-bottom: 10px;
	border-bottom: none;
}

#seminar .entrybox dl,
#blog .entrybox dl,
#press .entrybox dl {
	width: 100%;
}

#seminar .entrybox dl dt,
#blog .entrybox dl dt,
#press .entrybox dl dt {
	margin-bottom: 5px;
}

#seminar .detail {
	padding: 10px;
margin-bottom: 15px;
	border: solid 1px #e7e7e7;
}

#seminar .detail ul li {
	background-position: 0 3px;
	margin-bottom: 0px;
}

#seminar .detail dl {
	border-bottom: none;
	margin-bottom: 0px;
}

#seminar .detail ul {
	margin-bottom: 0px;
}

#seminar .detail dl dt {
	padding: 0;
	color: #111;
	font-weight: bold;
}

#seminar .detail dl dd {
	border-bottom: none;
	font-size: 100%;
}

#seminar .detail dl dd.last {
	padding-bottom: 0px;
}

#seminar .catchcopy {
font-size: 86%;
}

#seminar .name {
margin-bottom: 0.5em;
font-size: 114%;
}

#seminar .labels {
padding-top: 0.5em;
margin: 0 0 1.75em 0;
}

span.label {
display: inline-block;
margin: 0 0.1em 0.5em 0.25em;
padding: 0.3em 0.8em;
background: #E9E8F6;
font-size: 72%;
}

span.place {
font-size: 86%;
}

span.building {
font-size: 86%;
}

span.labels {
margin-top: 0.5em;
}

span.where {
text-align: right;
}

span.label-nocharge {
background: #BF605B;
color: #fff;
}

span.label-charge {
background: #5BBABF;
color: #fff;
}

span.label-place {
background: #605BBF;
color: #fff;
}

#blog .entrybox dl {
border-bottom: none;
}

#press .entrybox dl {
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom: dotted 1px #000;
}

#blog .entrybox dl dt span {
	float: right;
	padding-left: 18px;
	background: url(/pronet/images/icon_entry.gif) no-repeat left;
}

#blog .entrybox dl dd {
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: dotted 1px #000;
}

#bonb {
margin-bottom: 50px;
}




/*====================================
                Slider
=====================================*/

div#mainvisual_inner {
	width: 100%;
	height: 388px;
	overflow: hidden;
	position: relative;
	border-top: solid 1px #eee;
}

div#feature_list ul {
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}

ul#tabs {
position: absolute;
	top: 370px;
	left: 0;
	z-index: 1000;
	width: 100%;
	text-align: center;
}

ul#tabs li {
	display: inline;
}
		
ul#tabs li img {

}

ul#tabs li a {
	display: inline-block;
    width: 8px;
	padding: 5px 3px;
	margin-right: 5px;
	background:  url(/share/images/top/bullet.png) no-repeat;
	text-indent: -9999px;
}

ul#tabs li a.current {
	background:  url(/share/images/top/bullet_on.png) no-repeat;
}

ul#tabs li a.current:hover {

}

ul#output {
	top: 0;
	left: 0;
	width: 100%;
	height: 388px;
	position: relative;
}

ul#output li {
	position: absolute;
	width: 100%;
	height: 388px;
    display: none;
}

ul#output li.cam2013sp {
	background: url(/share/images/bg_mainvisual_cam2013sp.png) no-repeat center;
}

ul#output li.mtez {
	background: url(/share/images/top/bg_mainvisual_mtez.png) no-repeat center;
}

ul#output li.mtez_new {
	background: url(/movabletype/images/bg_mainvisual_mtez02.png) no-repeat center;
}

ul#output li.mtez_newfeatures {
	background: url(/share/images/bg_mainvisual_ez_newfeatures.png) no-repeat center;
}

ul#output li.summercampaign2012 {
	background: url(/share/images/top/bg_mainvisual_2012_summercampaign.png) no-repeat center;
}

ul#output li.lekumocb {
	background: url(/share/images/top/bg_mainvisual_lekumocb.png) no-repeat center;
}

ul#output li.lekumobb {
	background: url(/share/images/top/bg_mainvisual_lekumobb.png) no-repeat center;
}

ul#output li.zenback {
	background: url(/share/images/top/bg_mainvisual_zenback.png) no-repeat center;
}

ul#output li.mobilepack {
	background: url(/share/images/top/bg_top_mainvisual_mobilepack.png) no-repeat center;
}

ul#output li.mt6 {
	background: url(/share/images/bg_mainvisual_mt6.png) no-repeat center;
}

ul#output li.mt6_new {
	background: url(/share/images/bg_mainvisual_mt6_new.png) no-repeat center;
}

ul#output li.lekumojp{
	background: url(/share/images/bg_mainvisual_lekumojp.png) no-repeat center;
}

ul#output li.sa_10anniversary {
	background: url(/share/images/bg_10anniversary.png) no-repeat center;
}

ul#output li.mtsun{
	background: url(/share/images/bg_mt_sun.png) no-repeat center;
}

ul#output li.sa_10anniversary a {
position: relative;
display: block;
width: 980px;
height: 388px;
margin: 0 auto;
}

ul#output li.sa_10anniversary .sa_10anniversary_ttl {
position: absolute;
top: 34px;
left: 0;
display: block;
width: 100%;
text-align: center;
}

ul#output li.sa_10anniversary .sa_10anniversary_txt {
position: absolute;
top: 227px;
left: 0;
display: block;
width: 100%;
text-align: center;
}

ul#output li a {
	display: block;
	width: 980px;
	height: 388px;
	margin: 0 auto;
}

ul#output li.mtsun a {
	display: block;
	width: 980px;
	height: 388px;
	margin: 0 auto;
}

ul#output li.mtsun a strong {
display: block;
padding-top: 14px;
}

ul#output li.mtsun a span.txt {
display: block;
padding-top: 22px;
padding-left: 100px;
}

ul#output li.mtsun a span.btn {
display: block;
padding-top: 30px;
padding-left: 100px;
}

ul#output li.mt6 .mt6_inner {
    position: relative;
    display: block;
	width: 980px;
	height: 388px;
margin: 0 auto;
}

ul#output li.mt6_new .mt6_new_inner {
    position: relative;
    display: block;
	width: 980px;
	height: 388px;
margin: 0 auto;
}

ul#output li.mt6 a.mt6_link {
    display: block;
	width: 980px;
	height: 388px;
margin: 0 auto;
}

ul#output li span.mt6_inner strong {
position: absolute;
top: 20px;
left: 0;
}

ul#output li span.mt6_new_inner strong {
position: absolute;
top: 30px;
left: 0;
display: block;
width: 100%;
text-align: center;
}

ul#output li span.mt6_inner .txt {
position: absolute;
top: 163px;
left: 93px;
}

ul#output li span.mt6_new_inner .txt {
position: absolute;
top: 163px;
left: 0;
display: block;
width: 100%;
text-align: center; 
}

ul#output li span.mt6_inner .btn {
position: absolute;
top: 286px;
left: 96px;
}

ul#output li span.mt6_new_inner .btn {
position: absolute;
top: 311px;
left: 0;
display: block;
width: 100%; 
text-align: center; 
}

ul#output li span.lekumojp_inner {
position: relative;
width: 980px;
height: 399px;
margin: 0 auto;
}

ul#output li span.lekumojp_inner a {
position: relative;
}

ul#output li span.lekumojp_inner strong {
position: absolute;
top: 42px;
}

ul#output li span.lekumojp_inner .btn {
position: absolute;
top: 240px;
}

ul#output li.mtez_newfeatures a#wrap_mtez_new {
position: relative;
display: block;
width: 980px;
height: 388px;
}

ul#output li.mtez_newfeatures a#wrap_mtez_new .ttl {
position: absolute;
top: 15px;
display: block;
width: 980px;
text-align: center;
}

ul#output li.mtez_newfeatures a#wrap_mtez_new .txt {
position: absolute;
top: 111px;
left: 0px;
display: block;
width: 478px;
height: 242px;
}

body#new2013 #primary_content {
width: 735px;
}

body#new2013 #secondary_content {
width: 220px;
}

body#new2013 #top_leftbox {
width: 350px;
}

body#new2013 #primary_content .entrybox dl {
width: 270px;
}

body#new2013 #seminar .entrybox dl, body#new2013 #blog .entrybox dl, body#new2013 #press .entrybox dl {
    width: 100%;
}

body#new2013 #primary_content .list_ttl .list_ttl_subnav ul {
width: 350px;
}

#blog_bnrarea {
margin-bottom: 30px;
}

#blog_bnrarea ul li {
float: left;
}

#blog_bnrarea ul li.right {
margin-left: 30px;
}

#side_twitter_follow {
position: relative;
top: 8px;
padding: 7px 7px 4px 7px;
text-align: center;
border: solid 1px #e2e2e2;
background: #f9f9f9;
}

#side_twitter_follow p {
margin-bottom: 5px;
font-size: 81%;
}

#seminar .list_ttl {
margin-bottom: 15px;
}

#bonb .list_ttl {
margin-bottom: 15px;
}